Commit 6ab68e96 authored by Simon McVittie's avatar Simon McVittie Committed by Simon McVittie

Bump version to 2.51.0

So that we don't get "deprecation" (availability) warnings for
new functionality of GLib 2.51/2.52.
Signed-off-by: Simon McVittie's avatarSimon McVittie <simon.mcvittie@collabora.co.uk>
Reviewed-by: Colin Walters's avatarColin Walters <walters@verbum.org>
parent c46dbd47
......@@ -30,9 +30,9 @@ m4_define(glib_configure_ac)
# <mclasen> on the unstable (ie master), interface age = 0
m4_define([glib_major_version], [2])
m4_define([glib_minor_version], [50])
m4_define([glib_micro_version], [1])
m4_define([glib_interface_age], [1])
m4_define([glib_minor_version], [51])
m4_define([glib_micro_version], [0])
m4_define([glib_interface_age], [0])
m4_define([glib_binary_age],
[m4_eval(100 * glib_minor_version + glib_micro_version)])
m4_define([glib_version],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment